Subject: Re: CCL:review of available quantum software packages

From: john <jmmckel[at]attglobal.net>
Date: Fri, 30 Jul 2004 09:11:44 +0100

Checkout LINUX4CHEMISTRY [google].  There is a very large listing, as well as
links to other compilations.

John McKelvey

Jim Pfaendtner wrote:

> Does anyone know of a website, book or article which would give a
> list/review of available electronic structure software packages
> (commercial and open source)?
>
> thanks!
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY[at]ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST[at]ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow[at]nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+